<head>
	
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
	<meta name="HandheldFriendly" content="true" />
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	
	<?= $this->render('header/seo-and-path.phtml') ?>
	<?= $this->render('header/google-verification.phtml') ?>
	<?= $this->render('header/google-analytics.phtml') ?>
	<?
		$controllerName = $this->request()->getControllerName() ;
		$actionName = $this->request()->getActionName();
	?>
	<? if ($controllerName == 'reviews' && $actionName == 'add-review'): ?>
		<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=review')); ?>
	<? elseif($controllerName == 'classified-ads' && $actionName == 'place-ad'):?>
		<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=classified-place-ad')); ?>
	<? elseif($controllerName == 'classified-ads' && $actionName == 'ad'):?>
		<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=classified-place-ad')); ?>
	<? else: ?>
		<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=front')); ?>
	<? endif;?>

    <? if ($controllerName == 'escorts' && $actionName == 'profile'): ?>
        <? $this->headScript()->appendFile(_st('jwplayer.js')) ?>
    <?php endif;?>
	<?= $this->headLink(); ?>
    <script class="text/javascript">
        //Check if scrolled then add button to animate back to TOP
        //-----------------------------------------
        document.addEventListener('DOMContentLoaded', function(){
            var $btn = document.querySelector('.to-the-moon');

            window.addEventListener('scroll', function () {
                var y = window.pageYOffset;
                $btn.style.display = y > 650 ? 'flex' : 'none';
            });

            $btn.addEventListener('click', function () {
                window.scroll({
                    top: 0,
                    left: 0,
                    behavior: 'smooth'
                });
            });
        }, false);
        //-----------------------------------------
    </script>
</head>

<header class="fixed-top">
    <div class="container-fluid top-bar">
		<div class="container">
			<nav class="navbar navbar-toggleable-md navbar-inverse bg-inverse">
				<button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#mobile-menu" aria-controls="mobile-menu" aria-expanded="false" aria-label="Toggle navigation">
					<div id="nav-icon1">
					   <span></span>
					   <span></span>
					   <span></span>
					</div>
				</button>
                <div class="d-inline-flex align-items-center">
                    <a class="navbar-brand" href="/">
                        <img class="img-fluid w-100 m-h-20" width="100%" height="100%" src="/img/6Anuncio.png" alt="6anuncio">
                    </a>
                    <?
                    $langs = Cubix_Application::getLangs();

//                    $uri = $_SERVER['REQUEST_URI'];
//                    $ln = $this->request()->lang_id;
//
//                    $uri = trim($uri,'/');
//                    $Uri  =explode('/', $uri);
//                    if($Uri[0]=== $ln){
//                        unset($Uri[0]);
//                    }
//
//                    $url = implode("/",$Uri);
                    ?>

                    <div class="flags header_flags d-inline-flex align-items-center">
                        <?php foreach ( $langs as $lang): ?>
                           <a href="#" data-lang="<?= $lang->id?>" class="flag-<?= $lang->id ?>  d-none d-md-block"></a>
                        <? endforeach; ?>
                    </div>
                </div>
				<ul class="navbar-nav top-buttons flex-row">
					
					<?php if($this->allowChat()): ?>
						<? if ($controllerName != 'pm' ): ?>
						<a href="#" class="d-flex align-items-center nav-link search hidden-md-down chat-notification-block mr-3">
							<i class="ion-android-chat hidden-md-down"></i>
							<span class="unselectable px-2"> <? __('chat') ?> </span><span class="notification-count"></span>
						</a>
						<li class="hidden-lg-up p-2 ">
				            <a href="#" class="d-md-none chat-icon-pa chat-notification-block mobile-chat-icon">
				                <img src="/img/chat-icon.svg"/>
				                <span class="notification-count mobile-notification-count"></span>
				            </a>
				        </li>
				   		 <? endif; ?>
					<?php endif;?>

<!--                    <li class="nav-item hidden-md-down">-->
<!--                      <a target="_blank" class="nav-link twitter-link" href="https://twitter.com/6anuncio">-->
<!--                            <svg viewBox="328 355 335 276" xmlns="http://www.w3.org/2000/svg">-->
<!--                                <path d="-->
<!--                                    M 630, 425-->
<!--                                    A 195, 195 0 0 1 331, 600-->
<!--                                    A 142, 142 0 0 0 428, 570-->
<!--                                    A  70,  70 0 0 1 370, 523-->
<!--                                    A  70,  70 0 0 0 401, 521-->
<!--                                    A  70,  70 0 0 1 344, 455-->
<!--                                    A  70,  70 0 0 0 372, 460-->
<!--                                    A  70,  70 0 0 1 354, 370-->
<!--                                    A 195, 195 0 0 0 495, 442-->
<!--                                    A  67,  67 0 0 1 611, 380-->
<!--                                    A 117, 117 0 0 0 654, 363-->
<!--                                    A  65,  65 0 0 1 623, 401-->
<!--                                    A 117, 117 0 0 0 662, 390-->
<!--                                    A  65,  65 0 0 1 630, 425-->
<!--                                    Z"-->
<!--                                      style="fill:#3BA9EE;"/>-->
<!--                            </svg>-->
<!--                        </a>-->
<!--                    </li>-->
					<li id="find-escort-btn" class="nav-item clickable mr-2" data-toggle="collapse" data-target="#collapsesearch" aria-expanded="false" aria-controls="collapsesearch">
						<a class="nav-link search">
							<i class="la la-search d-md-none"></i> 
							<i class="la la-close d-md-none"></i> 
							<i class="ion-android-search d-none d-md-inline-flex"></i>
							<span class="unselectable"> <?= __('find_an_escort') ?></span>
						</a>
					</li>
					<? if ( ! $user = Model_Users::getCurrent() ): ?>
						<li class="nav-item btn-nav hidden-md-down">
						  <a class="nav-link " href="<?= $this->getLink('signin') ?>"><?= __('sign-in') ?></a>
						</li>
						<li class="nav-item btn-nav hidden-md-down btn-inverted ml-2">
						  <a class="nav-link " href="<?= $this->getLink('signup') ?>"><?= __('sign-up') ?></a>
						</li>
                        <li class="nav-item mfp-close hidden-md-down ml-2">
                            <a class="nav-link " href="<?= $this->getLink('advertise') ?>"><?= __('prices') ?></a>
                        </li>
					<? else: ?>
						<li class="nav-item btn-nav hidden-md-down">
						  <a class="nav-link f-700" href="<?= $this->getLink('private') ?>"><?= __('dashboard') ?></a>
						</li>
						<li class="nav-item mfp-close hidden-md-down">
						  <a class="nav-link " href="<?= $this->getLink('advertise') ?>"><?= __('prices') ?></a>
<!--						  <a class="nav-link " href="--><?//= $this->getLink('signout') ?><!--">--><?//= __('Log-out') ?><!--</a>-->
						</li>
					<? endif ?>
					
				</ul>
			</nav>
		</div>
	</div>
</header>

<!--<style>-->
<!--    .twitter-link { padding: 0 !important; }-->
<!--    .twitter-link svg { width: 24px; height: 24px; }-->
<!--</style>-->

<?= $this->render('header/advanced-search.phtml'); ?>
<?= $this->render('header/nav.phtml'); ?>

<div class="container-fluid container-breadcrumb">
	<div class="container d-flex justify-content-between">
		<?= $this->sitePath(); ?>
		<? if($controllerName == 'escorts' && $actionName == 'profile'): ?>
			<div class="my-auto ml-auto d-none d-md-block next-prev">
                <? if ( $this->back_showname ): ?>
                    <a href="<?= $this->getLink('profile', array('showname' => $this->back_showname, 'escort_id' => $this->back_id)) ?>" id="global-btn-back" class="white">
                        <i class="ion-chevron-left pr-1"></i> <?= __('previous_escort')?>
                    </a>
                <? endif ?>

                <?php if($this->back_showname && $this->next_showname):?>
                    <span>&nbsp;&nbsp;&nbsp;</span>
                <?php endif; ?>

                <? if ( $this->next_showname ): ?>
                    <a href="<?= $this->getLink('profile', array('showname' => $this->next_showname, 'escort_id' => $this->next_id)) ?>" id="global-btn-next" class="white">
                        <?= __('next_escort')?> <i class="ion-chevron-right pl-1"></i>
                    </a>
                <? endif ?>
			</div>
		<? endif; ?>
	</div>
</div>

<? if (($controllerName == 'escorts' && $actionName == 'index')){
	if ( ! $this->is_tour ) {
		if ( isset($this->params['city']) ) {
			//$render_widget = 'header/stats-widgets/top-zones.phtml';
		}
		elseif ( isset($this->params['zone']) ) {
			//$render_widget = 'header/stats-widgets/top-zone-selected.phtml';
			//$render_widget = 'geography/bottom-level';
		}
		elseif ( isset($this->params['region']) ) {die("region");
			//$render_widget = 'stats-widgets/region-cities';
		}
		/*elseif ( $controllerName != 'reviews' ) {
			$$render_widget = 'stats-widgets/cities';
		}*/
		else{
			//$render_widget = 'header/stats-widgets/top-cities.phtml';
		}
	}
	else {
		//$render_widget = 'header/stats-widgets/tour-cities.phtml';
	}
}
?>
<?= $this->render($render_widget); ?>
